Package org.jbpm.executor.entities

## Class ErrorInfo_

- java.lang.Object
- - org.jbpm.executor.entities.ErrorInfo_

-     @Generated("org.hibernate.jpamodelgen.JPAMetaModelEntityProcessor")
      public abstract class ErrorInfo_
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static javax.persistence.metamodel.SingularAttribute<ErrorInfo,​Long>` | `id` |
    `static String` | `ID` |
    `static javax.persistence.metamodel.SingularAttribute<ErrorInfo,​String>` | `message` |
    `static String` | `MESSAGE` |
    `static String` | `REQUEST_INFO` |
    `static javax.persistence.metamodel.SingularAttribute<ErrorInfo,​RequestInfo>` | `requestInfo` |
    `static javax.persistence.metamodel.SingularAttribute<ErrorInfo,​String>` | `stacktrace` |
    `static String` | `STACKTRACE` |
    `static javax.persistence.metamodel.SingularAttribute<ErrorInfo,​Date>` | `time` |
    `static String` | `TIME` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ErrorInfo_()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### stacktrace

          public static volatile javax.persistence.metamodel.SingularAttribute<ErrorInfo,​String> stacktrace

    - #### requestInfo

          public static volatile javax.persistence.metamodel.SingularAttribute<ErrorInfo,​RequestInfo> requestInfo

    - #### id

          public static volatile javax.persistence.metamodel.SingularAttribute<ErrorInfo,​Long> id

    - #### time

          public static volatile javax.persistence.metamodel.SingularAttribute<ErrorInfo,​Date> time

    - #### message

          public static volatile javax.persistence.metamodel.SingularAttribute<ErrorInfo,​String> message

    - #### STACKTRACE

          public static final String STACKTRACE

      See Also:
        Constant Field Values

    - #### REQUEST_INFO

          public static final String REQUEST_INFO

      See Also:
        Constant Field Values

    - #### ID

          public static final String ID

      See Also:
        Constant Field Values

    - #### TIME

          public static final String TIME

      See Also:
        Constant Field Values

    - #### MESSAGE

          public static final String MESSAGE

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErrorInfo_

          public ErrorInfo_()